Subject: Re: linux-next: manual merge of the block tree with Linus' tree

From: Christoph Hellwig <[email-masked]>
Date: Tue, 17 Aug 2021 18:50:20 +0200

On Tue, Aug 17, 2021 at 06:40:07AM -1000, Tejun Heo wrote:
> Ah, that probably isn't the right resolution. The seq_get_buf change needs
> to be applied to the original mq-deadline.c file. Jens, how do you wanna
> proceed?

Unless I'm missing something the pd_stat_fn that is affected was purely
in the cgroup addition, so this resolution looks fine to me.